Bug 52893 - Update port: converters/libiconv to 1.9.1
Summary: Update port: converters/libiconv to 1.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-03 14:20 UTC by tkato
Modified: 2003-06-16 19:07 UTC (History)
0 users

See Also:


Attachments
file.diff (27.16 KB, patch)
2003-06-03 14:20 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-06-03 14:20:10 UTC
- Update to version 1.9.1

New file:
files/patch-Makefile.in
files/patch-lib::Makefile.in
files/patch-lib::loop-unicode.h
files/patch-libcharset::Makefile.in
files/patch-libcharset::lib::Makefile.in     

Remove file:
files/patch-aa
files/patch-ac
files/patch-ad
files/patch-ae
files/patch-include::iconv.h.in
files/patch-lib::iconv.c
files/patch-lib_aliases.gperf
files/patch-lib_loop-unicode.h
files/patch-libcharset_Makefile.in
files/patch-src_Makefile.in
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2003-06-09 22:49:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer(s)
Comment 2 Joe Marcus Clarke freebsd_committer 2003-06-16 19:07:17 UTC
State Changed
From-To: open->closed

Committed, thanks!